/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPAN/Changes.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPAN/Changes/Entry.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPAN/Changes/Group.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPAN/Changes/HasEntries.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPAN/Changes/Parser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPAN/Changes/Release.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPAN/Changes/Spec.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/CPAN/Changes.pm
/usr/pkg/lib/perl5/vendor_perl/bin/tidy_changelog
/usr/pkg/lib/perl5/vendor_perl/man/man1/tidy_changelog.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPAN::Changes.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPAN::Changes::Entry.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPAN::Changes::Group.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPAN::Changes::Parser.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPAN::Changes::Release.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPAN::Changes::Spec.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::CPAN::Changes.3
